Tru64 IPCS Buffer Overflow Vulnerability

Bugtraq ID: 5241
Class: Boundary Condition Error
CVE: CVE-2002-0093
Remote: No
Local: Yes
Published: Jul 16 2002 12:00AM
Updated: Jul 11 2009 02:56PM
Credit: This issue was announced in a Tru64 Unix advisory.
Vulnerable: Compaq Tru64 5.1 a
Compaq Tru64 5.1
Compaq Tru64 5.0 a
Compaq Tru64 4.0 g
Compaq Tru64 4.0 f
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus